Abstract: Tiivistelmä
Appendix: Liite
Bibliography: Kirjallisuutta
Cc: Jakelu
Chapter: Luku
Contents: Sisällys
Encl: Liitteet
Figure: Kuva
Glossary: Sanasto
Index: Hakemisto
ListOfFigures: Kuvat
ListOfTables: Taulukot
Page: Sivu
Part: Osa
Preface: Esipuhe
Proof: Todistus
References: Viitteet
See: katso
SeeAlso: katso myös
Table: Taulukko
To: Vastaanottaja
